/* common ---------- */
.g-Area#area-Contents { overflow: visible; }
.irg-colorset01 .l-LabelTagUnit.is-colorset1 { background-color: #816E2D; }

.g-Area { position: relative; }

.txt-nowrap { white-space: nowrap; }

/*.g-ButtonP:not(.closeicon) .g-ButtonUnit .g-ButtonUnit__link .cmn-richtext { text-transform: none; }*/

.is-colorset--1 .l-TextLinkUnit__link,
.is-colorset--1 .l-TextLinkUnit__link:link,
.is-colorset--1 .l-TextLinkUnit__link:visited { color: #000; }
.is-colorset--1 .l-TextLinkUnit__link:hover,
.is-colorset--1 .l-TextLinkUnit__link:focus,
.is-colorset--1 .l-TextLinkUnit__link:active { color: #000; }
.is-colorset--1 .l-TextLinkUnit__link > .cmn-icon { color: #000; }
.l-TileLinkHUnit--v2.is-colorset--1 { color: #000; }


/* margin */
.irg-mt5--imp { margin-top: 5px !important; }

@media (min-width: 1025px) {
  .irg-lg-mt10--imp { margin-top: 10px !important; }
  .irg-lg-mt15--imp { margin-top: 15px !important; }
}
@media (min-width: 641px) and (max-width: 1024px) {
  .irg-md-mt10--imp { margin-top: 10px !important; }
  .irg-md-mt15--imp { margin-top: 15px !important; }
}
@media (max-width: 640px) {
  .irg-sm-mt5--imp { margin-top: 5px !important; }
  .irg-sm-mt10--imp { margin-top: 10px !important; }
}




/* Main Visual */
.irg-sctMainVisual { display: flex; align-items: center; max-width: 1920px; margin: 0 auto; }
.irg-sctMainVisual .g-ImageTextHP__contentsBlock { display: flex; gap: 80px; justify-content: space-between; align-items: center; max-width: 1200px; margin: 0 auto; padding: 0 40px; }
.irg-sctMainVisual .g-ImageTextHP__contentsBlock:after { display: none; }
.irg-sctMainVisual .g-ImageTextHP__contentsBlock__image,
.irg-sctMainVisual .g-ImageTextHP__contentsBlock__text { padding: 0 !important; }
.irg-sctMainVisual .g-ImageTextHP__contentsBlock__image { order: 2; }
.irg-sctMainVisual .g-ImageTextHP__contentsBlock__text { order: 1; }

@media (min-width: 1025px) {
  .irg-sctMainVisual { aspect-ratio: 144 / 71; }
}
@media (min-width: 641px) and (max-width: 1024px) {
  .irg-sctMainVisual { aspect-ratio: 144 / 71; }
}
@media (min-width: 641px) {
  .irg-sctMainVisual .g-Column { background-image: none !important; }
}
@media (max-width: 640px) {
  .irg-sctMainVisual { padding: 0; background-image: none !important; }
  .irg-sctMainVisual .g-Column { padding-top: 30px !important; background-position: 50% 0; }
  .irg-sctMainVisual .g-ImageTextHP__contentsBlock { flex-direction: column; padding: 0 15px; }
}



/* Transformation */
.irg-sctTransformation { display: flex; align-items: center; max-width: 1920px; margin: 0 auto; }
.irg-sctTransformation .g-ImageTextHP__contentsBlock { display: flex; gap: 0; justify-content: space-between; align-items: center; max-width: 1200px; margin: 0 auto; padding: 0 40px; }
.irg-sctTransformation .g-ImageTextHP__contentsBlock:after { display: none; }
.irg-sctTransformation .g-ImageTextHP__contentsBlock__image,
.irg-sctTransformation .g-ImageTextHP__contentsBlock__text { padding: 0 !important; }
.irg-sctTransformation .g-ImageTextHP__contentsBlock__image { order: 2; }
.irg-sctTransformation .g-ImageTextHP__contentsBlock__text { order: 1; }

/* movie */
.irg-sctTransformation .irg-sctTransformation_mov { width: 60%; max-width: 880px; margin-inline: auto; padding: 60px 0 120px; }
.irg-sctTransformation .irg-sctTransformation_mov .g-Column { width: 100%; max-width: 1200px; margin: 0 auto; }
.irg-sctTransformation .irg-sctTransformation_mov .video-js .vjs-big-play-button { width: 80px; height: 80px; margin-top: -40px; margin-left: -40px; border: none; background: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2609/hair_care_items/btn_play.png) 0 0 no-repeat; background-size: contain; }
.irg-sctTransformation .irg-sctTransformation_mov .video-js .vjs-control:before { font-family: 'VideoJS'; }


@media (min-width: 1025px) {
  .irg-sctTransformation { background-position: 50% 0; background-size: 100%; }
  .irg-sctTransformation .g-ImageTextHP { display: flex; align-items: center; aspect-ratio: 144 / 71; padding: 0; background-image: none !important; }
  .irg-sctTransformation .irg-sctTransformation_ttl { margin-right: -10%; }
}
@media (min-width: 641px) and (max-width: 1024px) {
  .irg-sctTransformation { background-image: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2609/hair_care_items/path_bg_md.jpg) !important; background-position: 50% 0; background-size: 100%; }
  .irg-sctTransformation .g-ImageTextHP { display: flex; align-items: center; aspect-ratio: 8 / 5; padding: 0; background-image: none !important; }
  .irg-sctTransformation .irg-sctTransformation_ttl { margin-right: -10%; }
  .irg-sctTransformation .irg-sctTransformation_mov { width: calc(100% - 80px); padding: 40px; }
}
@media (min-width: 641px) {
}
@media (max-width: 640px) {
  .irg-sctTransformation { background-image: none !important; }
  .irg-sctTransformation .g-ImageTextHP { aspect-ratio: 376 / 663; padding: 0; }
  .irg-sctTransformation .g-ImageTextHP__contentsBlock { flex-direction: column; gap: 0; padding: 40px 15px; }
  .irg-sctTransformation .g-ImageTextHP__contentsBlock__image { display: none; }

  .irg-sctTransformation .irg-sctTransformation_mov { width: 100%; padding: 0; }
  .irg-sctTransformation .irg-sctTransformation_mov .video-js .vjs-big-play-button { width: 40px; height: 40px; margin-top: -20px; margin-left: -20px; }
}



/* Hair Wealth */
.irg-sctHairWealth { display: flex; align-items: center; max-width: 1920px; margin: 0 auto;
  position: sticky;
}
.irg-sctHairWealth .g-ImageTextHP__contentsBlock { display: flex; gap: 0; justify-content: space-between; align-items: center; max-width: 1280px; margin: 0 auto; padding: 0 40px; }
.irg-sctHairWealth .g-ImageTextHP__contentsBlock:after { display: none; }
.irg-sctHairWealth .g-ImageTextHP__contentsBlock__image,
.irg-sctHairWealth .g-ImageTextHP__contentsBlock__text { padding: 0 !important; }

.irg-sctHairWealth .irg-sctHairWealth_dtl .g-ImageTextIconItem__inner::after { content: ""; display: table; clear: both; }
.irg-sctHairWealth .irg-sctHairWealth_dtl .g-ImageTextIconItem__inner .g-ImageTextIconItem__image { float: right; width: calc(40% - 10px); padding-left: 10px; }
.irg-sctHairWealth .irg-sctHairWealth_dtl .g-ImageTextIconItem__inner .g-ImageTextIconItem__image .g-Image { margin-bottom: 0; }
.irg-sctHairWealth .irg-sctHairWealth_dtl .g-ImageTextIconItem__inner .g-ImageTextIconItem__content { float: left; width: 60%; }

@media (min-width: 1025px) {
  .irg-sctHairWealth { top: 100px; padding-bottom: 100vw; background-position: 50% 0; background-size: 100%; }
  .irg-sctHairWealth .g-Section__inner { display: flex; align-items: center; aspect-ratio: 144 / 71; }
  .irg-sctHairWealth .irg-sctHairWealth_ttl { margin-right: -30px; }
}
@media (min-width: 641px) and (max-width: 1024px) {
  .irg-sctHairWealth { top: 80px; padding-bottom: 100vw; background-image: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2609/hair_care_items/scalp_bg_md.jpg) !important; background-position: 50% 0; background-size: 100%; }
  .irg-sctHairWealth .g-Section__inner { display: flex; align-items: center; aspect-ratio: 8 / 5; }
  .irg-sctHairWealth .irg-sctHairWealth_ttl { margin-right: -30px; }
  .irg-sctHairWealth .irg-sctHairWealth_dtl .g-ImageTextIconItem__inner .g-ImageTextIconItem__content { float: none; width: 100%; }
}
@media (min-width: 641px) {
  .irg-sctHairWealth .g-Column { background-image: none !important; }
}
@media (max-width: 640px) {
  .irg-sctHairWealth { position: relative; background-image: none !important; background-color: #EDE8D6 !important; }
  .irg-sctHairWealth .g-Column { background-position: 50% 0; background-size: 100%; }
  .irg-sctHairWealth .g-ImageTextHP__contentsBlock { flex-direction: column; padding: 40px 20px; }

  .irg-sctHairWealth .irg-sctHairWealth_dtl .g-ImageTextIconItem__content { float: none; }
  .irg-sctHairWealth .irg-sctHairWealth_dtl .g-ImageTextIconItem__inner .g-ImageTextIconItem__content { float: none; width: 100%; padding-right: 0; }
}



/* Box */
.irg-sctBox_bg { max-width: 1920px; margin: 0 auto;
  position: sticky;
  height: 100vh;
  margin-top: -100vw;
  margin-bottom: calc(-100vh - 40px);
  padding-bottom: 40px;
  background-size: 108%;
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-color: transparent !important;
}
.irg-sctBox_bg.irg-sctBox_bg2 {}


.irg-sctBox.l-Section.is-backgroundColor--1 { padding: 0 40px; background: none;
  position: relative;
}
.irg-sctBox .g-Section__inner { max-width: 1280px; margin: 0 auto; padding: 10px 10px 80px; background: #fff; }

.irg-sctBox .irg-sctBox_lead { display: flex; align-items: center; width: calc(100% - 60px); max-width: 1080px; margin: 0 auto; padding: 40px 0; background-position: 100% 0; }
.irg-sctBox .irg-sctBox_lead.irg-sctBox_lead2 { background: #F2F1EC; }
.irg-sctBox .irg-sctBox_lead .g-ImageTextHP--v2__contentsBlock { display: flex; gap: 0; justify-content: space-between; align-items: center; width: 100%; }
.irg-sctBox .irg-sctBox_lead.irg-sctBox_lead2 .g-ImageTextHP--v2__contentsBlock { gap: 60px; padding: 40px 60px; }
.irg-sctBox .irg-sctBox_lead .g-ImageTextHP--v2__contentsBlock:after { display: none; }
.irg-sctBox .irg-sctBox_lead .g-ImageTextHP--v2__contentsBlock__image { order: 2; width: 32.6%; }
.irg-sctBox .irg-sctBox_lead.irg-sctBox_lead2 .g-ImageTextHP--v2__contentsBlock__image { width: 50%; padding-right: 0; }
.irg-sctBox .irg-sctBox_lead .g-ImageTextHP--v2__contentsBlock__text { order: 1; width: calc(52.8% - 60px); padding-left: 60px; }
.irg-sctBox .irg-sctBox_lead.irg-sctBox_lead2 .g-ImageTextHP--v2__contentsBlock__text { width: 50%; padding-left: 0; }
.irg-sctBox .irg-sctBox_lead .irg-sctBox_lead_ttl { letter-spacing: -0.02em; }

.irg-sctBox .irg-sctBox_item { max-width: 1200px; margin: 0 auto; }
.irg-sctBox .irg-sctBox_item .g-ImageTextHP__contentsBlock { display: flex; gap: 80px; justify-content: space-between; align-items: center; width: 100%; }
.irg-sctBox .irg-sctBox_item .g-ImageTextHP__contentsBlock:after { display: none; }
.irg-sctBox .irg-sctBox_item .g-ImageTextHP__contentsBlock .g-ImageTextHP__contentsBlock__image { float: none; padding: 0; }
.irg-sctBox .irg-sctBox_item .g-ImageTextHP__contentsBlock .g-ImageTextHP__contentsBlock__image .g-Image { max-width: 370px; margin: 0 auto; }

.irg-sctBox .irg-sctBox_num { max-width: 1120px; margin: 0 auto; }
.irg-sctBox .irg-sctBox_num .g-Column__inner { display: flex; gap: 30px; }
.irg-sctBox .irg-sctBox_num .g-Column__inner:after { display: none; }
.irg-sctBox .irg-sctBox_list {}
.irg-sctBox .irg-sctBox_list .g-TileLinkTextP__list__tile + .g-TileLinkTextP__list__tile { border-left: 1px solid #816E2D; }
.irg-sctBox .irg-sctBox_list .g-TileLinkTextP__list__tile a { pointer-events: none; margin: 0; padding: 0; }
.irg-sctBox .irg-sctBox_list .g-TileLinkTextUnit__leadBlock__title { font-weight: normal; }
.irg-sctBox .irg-sctBox_list .cmn-richtext em { font-style: normal; line-height: 1.2; }

@media (min-width: 1025px) {
  .irg-sctBox_bg { top: 100px; }
  .irg-sctBox .irg-sctBox_list .cmn-richtext em { font-size: 104px !important; }
}
@media (min-width: 641px) and (max-width: 1024px) {
  .irg-sctBox_bg { top: 80px; }
  .irg-sctBox .irg-sctBox_list .cmn-richtext em { font-size: 80px !important; }
  .irg-sctBox .irg-sctBox_lead.irg-sctBox_lead2 .g-ImageTextHP--v2__contentsBlock { gap: 40px; padding: 0 40px; }
  .irg-sctBox .irg-sctBox_lead .g-ImageTextHP--v2__contentsBlock__text { order: 1; width: calc(52.8% - 40px); padding-left: 40px; }
}
@media (max-width: 640px) {
  .irg-sctBox_bg { display: none; }

  .irg-sctBox.l-Section.is-backgroundColor--1 { margin-top: 0; padding: 0; }
  .irg-sctBox .g-Section__inner { padding-bottom: 60px; }
  .irg-sctBox .irg-sctBox_lead { width: 100%; padding: 0; background: none !important; }
  .irg-sctBox .irg-sctBox_lead .g-ImageTextHP--v2__contentsBlock {}
  .irg-sctBox .irg-sctBox_lead.irg-sctBox_lead2 .g-ImageTextHP--v2__contentsBlock { gap: 10px; padding: 0 10px; }
  .irg-sctBox .irg-sctBox_lead .g-ImageTextHP--v2__contentsBlock__image { width: calc(40% - 10px); padding-right: 10px; }
  .irg-sctBox .irg-sctBox_lead.irg-sctBox_lead2 .g-ImageTextHP--v2__contentsBlock__image { width: 40%; }
  .irg-sctBox .irg-sctBox_lead .g-ImageTextHP--v2__contentsBlock__text { width: calc(60% - 10px); padding-left: 10px; }
  .irg-sctBox .irg-sctBox_lead.irg-sctBox_lead2 .g-ImageTextHP--v2__contentsBlock__text { width: 60%; }
  
  .irg-sctBox .irg-sctBox_item .g-ImageTextHP__contentsBlock { flex-direction: column; gap: 20px; }

  .irg-sctBox .irg-sctBox_num .g-Column__inner { flex-direction: column; gap: 0; }
  .irg-sctBox .irg-sctBox_list .cmn-richtext em { font-size: 56px !important; }
}



/* Essence */
.irg-sctEssence { display: flex; align-items: center; max-width: 1920px; margin: 0 auto;
  position: sticky;
}
.irg-sctEssence .g-ImageTextHP__contentsBlock { display: flex; gap: 0; justify-content: space-between; align-items: center; max-width: 1280px; margin: 0 auto; padding: 0 40px; }
.irg-sctEssence .g-ImageTextHP__contentsBlock:after { display: none; }
.irg-sctEssence .g-ImageTextHP__contentsBlock__image,
.irg-sctEssence .g-ImageTextHP__contentsBlock__text { padding: 0 !important; }
.irg-sctEssence .g-ImageTextHP__contentsBlock__image { order: 2; }
.irg-sctEssence .g-ImageTextHP__contentsBlock__text { order: 1; }

@media (min-width: 1025px) {
  .irg-sctEssence { top: 100px; padding-bottom: 100vw; background-position: 50% 0; background-size: 100%; }
  .irg-sctEssence .g-Section__inner { display: flex; align-items: center; aspect-ratio: 144 / 71; }
}
@media (min-width: 641px) and (max-width: 1024px) {
  .irg-sctEssence { top: 80px; padding-bottom: 100vw; background-image: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2609/hair_care_items/essence_bg_md.jpg) !important; background-position: 50% 0; background-size: 100%; }
  .irg-sctEssence .g-Section__inner { display: flex; align-items: center; aspect-ratio: 8 / 5; }
}
@media (min-width: 641px) {
  .irg-sctEssence .g-Column { background-image: none !important; }
}
@media (max-width: 640px) {
  .irg-sctEssence { position: relative; background-image: none !important; }
  .irg-sctEssence .g-ImageTextHP__contentsBlock { flex-direction: column; padding: 0; }
  .irg-sctEssence .g-ImageTextHP__contentsBlock__image { order: 1; }
  .irg-sctEssence .g-ImageTextHP__contentsBlock__text { order: 2; width: calc(100% - 40px) !important; padding: 20px 20px 30px !important; }
}



/* Hair Care */
.irg-sctHairCare { display: flex; align-items: center; max-width: 1920px; margin: 0 auto; padding-bottom: 120px;
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: 100% !important;
  background-color: #FBF9F6 !important;
  position: relative;
}
.irg-sctHairCare .irg-sctHairCare_imgtxt { padding-top: 60px; }
.irg-sctHairCare .irg-sctHairCare_imgtxt .g-ImageTextHP__contentsBlock { display: flex; gap: 40px; justify-content: space-between; align-items: center; max-width: 1280px; margin: 0 auto; padding: 0 40px; }
.irg-sctHairCare .irg-sctHairCare_imgtxt .g-ImageTextHP__contentsBlock:after { display: none; }
.irg-sctHairCare .irg-sctHairCare_imgtxt .g-ImageTextHP__contentsBlock__image,
.irg-sctHairCare .irg-sctHairCare_imgtxt .g-ImageTextHP__contentsBlock__text { padding: 0 !important; }
.irg-sctHairCare .irg-sctHairCare_imgtxt .g-ImageTextHP__contentsBlock__image { order: 2; }
.irg-sctHairCare .irg-sctHairCare_imgtxt .g-ImageTextHP__contentsBlock__text { order: 1; }

.irg-sctHairCare .irg-button .g-ButtonUnit { width: 100%; max-width: 380px; margin-left: auto; margin-right: auto; }
html[lang^=sv] .irg-sctHairCare .irg-button .g-ButtonUnit { max-width: 484px; }
html[lang^=nl] .irg-sctHairCare .irg-button .g-ButtonUnit { max-width: 504px; }
html[lang^=fi] .irg-sctHairCare .irg-button .g-ButtonUnit { max-width: 484px; }
html[lang^=pl] .irg-sctHairCare .irg-button .g-ButtonUnit { max-width: 552px; }

.irg-sctHairCare .irg-sctHairCare_step { max-width: 1280px; margin: 0 auto; padding: 0 40px; }
.irg-sctHairCare .irg-sctHairCare_step .g-Column__inner { display: flex; gap: 30px; background: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2609/hair_care_items/step_line_lg.png) 50% 42px no-repeat; background-size: 100%; }
.irg-sctHairCare .irg-sctHairCare_step .g-Column__inner:after { display: none; }
.irg-sctHairCare .irg-sctHairCare_step .g-HeadingTitle--v2 { margin-bottom: 45px; }
.irg-sctHairCare .irg-sctHairCare_step .g-Image--v2 { max-width: 120px; margin: 0 auto; }

.irg-sctHairCare .irg-sctHairCare_mov { max-width: 880px; margin: 0 auto; padding: 0 40px; }

@media (max-width: 1024px) {
}
@media (min-width: 641px) and (max-width: 1024px) {
}
@media (max-width: 640px) {
  .irg-sctHairCare { padding-bottom: 60px; background-image: none !important; }
  .irg-sctHairCare .irg-sctHairCare_imgtxt { padding: 0; }
  .irg-sctHairCare .irg-sctHairCare_imgtxt .g-ImageTextHP__contentsBlock { flex-direction: column; gap: 0; padding: 0; }
  .irg-sctHairCare .irg-sctHairCare_imgtxt .g-ImageTextHP__contentsBlock__image { order: 1; }
  .irg-sctHairCare .irg-sctHairCare_imgtxt .g-ImageTextHP__contentsBlock__text { order: 2; width: calc(100% - 40px) !important; padding: 20px 20px 30px !important; }

  .irg-sctHairCare .irg-sctHairCare_step { max-width: 800px; }
  .irg-sctHairCare .irg-sctHairCare_step .g-Column__inner { flex-direction: column; gap: 0; background: none; }
  .irg-sctHairCare .irg-sctHairCare_step .g-Column__inner .g-Column__cols { width: calc(100% - 50px); padding: 0 20px 40px 30px; background: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2609/hair_care_items/step_line_sm.png) 0 5px no-repeat; background-size: 15px auto; }
  .irg-sctHairCare .irg-sctHairCare_step .g-Column__inner .g-Column__cols + .g-Column__cols + .g-Column__cols { background-image: url(/content/dam/sites/kanebo/www-sensai-cosmetics-com/common/img/promotion/2609/hair_care_items/step_line2_sm.png); }
  .irg-sctHairCare .irg-sctHairCare_step .g-Column__inner .g-Column__cols .g-GroupBox { margin-top: 20px; }
  .irg-sctHairCare .irg-sctHairCare_step .g-HeadingTitle--v2 { margin-bottom: 0; }
  .irg-sctHairCare .irg-sctHairCare_step_imgtxt { display: flex; align-items: flex-end; }
  .irg-sctHairCare .irg-sctHairCare_step_imgtxt .g-Image--v2 { width: 80px; }
  .irg-sctHairCare .irg-sctHairCare_step_imgtxt .g-Text { flex: 1; }

  .irg-sctHairCare .irg-sctHairCare_mov { padding: 0 20px; }
}



/* Featured Ingredients */
.irg-sctFeatured { position: relative; background-color: #fff; }
.irg-sctFeatured .g-ColumnUnit { max-width: 960px; margin: 0 auto; padding: 0 40px; }
.irg-sctFeatured .irg-sctFeatured_list.g-ImageTextHP--v2.is-imageL .opt-lg-imageW20p { grid-template-columns: 190px auto; }
.irg-sctFeatured .irg-sctFeatured_list .g-ImageTextHP--v2__contentsBlock__image { width: 190px; padding-right: 30px; }

@media (max-width: 640px) {
  .irg-sctFeatured .g-ColumnUnit { padding: 0 20px; }
  .irg-sctFeatured .irg-sctFeatured_list.g-ImageTextHP--v2.is-imageL .opt-lg-imageW20p { grid-template-columns: 120px auto; }
  .irg-sctFeatured .irg-sctFeatured_list .g-ImageTextHP--v2__contentsBlock__image { width: 120px; padding-right: 20px; }
}


/* Efforts */
.irg-sctEfforts { position: relative; background-color: #fff; }
.irg-sctEfforts .g-ColumnUnit { max-width: 960px; margin: 0 auto; padding: 0 40px; }

@media (max-width: 640px) {
  .irg-sctEfforts .g-ColumnUnit { padding: 0 20px; }
  .irg-sctEfforts .g-List--ver2__ul { margin-left: -20px; }
}
